@font-face {
  font-family: 'DanzzaR';
  src: url('http://fionnregan.com/1/DanzzaRegular.otf'); 
}
@font-face {
  font-family: 'DanzzaM';
  src: url('http://fionnregan.com/1/DanzzaMedium.otf'); 
}

body {
  background: #000;
  }

h1{
	font-family:"DanzzaM", serif;
	color:#fff;
	text-align:center;
	letter-spacing: 0.9em;
	font-size:1em;
}
h2{
	font-family:"DanzzaR", serif;
	color:#fff;
	text-align:center;
	letter-spacing:0.1em;
	font-size:2em;
	letter-spacing: 0.7em;
margin-right: -0.7em;
margin-top: 20px;
margin-bottom: 20px;
}
h3{
	font-family:"DanzzaM", serif;
	color:#fff;
	text-align:center;
	letter-spacing:0.2em;
	font-size:1em;
	}
h4{
	font-family:"DanzzaR", serif;
	color:#fff;
	text-align:center;
	font-size: 1.6em;
	margin-bottom: 2em;
	letter-spacing: 0.2em;
}
h5{
	font-family:"DanzzaR", serif;
	color:#fff;
	text-align:center;
	font-size: 1em;
	padding-bottom:2em;
}
h6{
	font-family:"DanzzaR", serif;
	color:#fff;
	text-align:center;
	font-size: 0.8em;
	padding-bottom:2em;
}
h7{
	font-family:"DanzzaR", serif;
	color:#fff;
	text-align:center;
	font-size: 1em;
	padding-bottom:2em;
}
p{	
	font-family:"DanzzaR", serif;
	color:#fff;
	text-align:center;
}
li{	
	font-family:"DanzzaR", serif;
	color:#fff;
	
}
.tourspace{
	margin-bottom:100px;}
.icon{
	display:inline-block;
	font-size:2em;
	padding-top:50px;
	color:#a89a75;
	text-align:center;
	padding-left:0.5em;
	padding-right:0.5em;
}
.iconwrapper{
	position:relative;
	display:block;
	text-align:center;
	margin-bottom:10%;
}

.imgcenter{
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.section{
		margin-top:25%
}
.section1{
    display: -webkit-flex;
	min-height: 100vh;
	width:100%; 
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
	background-color:transparent;
	padding-left:1em;
	padding-right:1em;
	/*border:thick #F00 solid;*/
}
.submit {
	font-family:"DanzzaM", serif;
	color:#0940c3;
	margin-top:1.2em;
	margin-bottom:25px;
    padding: 4px 14px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
	letter-spacing: 0.9em;
	text-indent: 0.9em;
	border:none;
	background-color:#a89a75;
    -webkit-transition: all 150ms cubic-bezier(0.73, -0.01, 0.34, 0.98);
    -moz-transition: all 150ms cubic-bezier(0.73, -0.01, 0.34, 0.98);
    transition: all 150ms cubic-bezier(0.73, -0.01, 0.34, 0.98);
}
input[type=text] {
	font-family:"DanzzaM", serif;
	color:#a89a75;
    padding-top:0em;
	padding-bottom:0em;
	padding-left:0em;
	padding-right:0em;
    margin: 8px 0;
    box-sizing: border-box;
	border: none;
	background-color:transparent;
	line-height:24px;
	/*font-size:22px;*/
	text-align:center;
	text-transform:uppercase;
}
input[type=text]:focus, textarea:focus {
  letter-spacing:0.6em;
  text-align:center;
  padding: 0px;
  background-color:transparent;
  border: 1px solid #a89a75;
}
form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	font-family:"DanzzaM", serif;
	color:#a89a75;
	text-align:center;
	letter-spacing:0.4em;
}
form input::-moz-placeholder { /* Firefox 19+ */
 	font-family:"DanzzaM", serif;
	color:#a89a75;
	text-align:center;
	letter-spacing:0.4em;
}
:-ms-input-placeholder { /* IE 10+ */
  	font-family:"DanzzaM", serif;
	color:#a89a75;
	text-align:center;
	letter-spacing:0.4em;
}
:-moz-placeholder { /* Firefox 18- */
  	font-family:"DanzzaM", serif;
	color:#a89a75;
	text-align:center;
	letter-spacing:0.4em;
}
hr{
	border: none;
	height: 10px;
	width: 100%;
	background-color: #eec944;
	position:absolute;
	top: 50%;
	z-index: -100;
}
.flags{
		display:inline;
		max-width:200px;
		padding-top:2em;
		padding-left:2em;
}
.logospace{
		padding-bottom:1em;
}
.marginimg{
	margin-top:40px;
	margin-bottom:40px;}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {  
.marginimg{
	margin-top:40px;}
h1{
	letter-spacing:0.8em;
	font-size:1.4em;
	margin-bottom:1.5em;
}
h2{
	letter-spacing:0.1em;
	font-size:2.1em;
}
h3{
	letter-spacing:0.5em;
	font-size:1.5em;
	margin-top:1.8em;
	margin-bottom:50px;}
h4{
	font-size: 2em;
	margin-bottom: 1rem;
}
h6{
	font-size: 0.8em;
	padding-bottom:2em;
}
.icon{
	font-size:2.7em;
	padding-top:50px;
	padding-left:0.5em;
	padding-right:0.5em;
}
.submit {
	margin-top:1.2em;
	margin-bottom:25px;
    padding: 4px 14px;
	letter-spacing: 0.9em;
	text-indent: 0.9em;
	font-size:1.8em;
    -webkit-transition: all 150ms cubic-bezier(0.73, -0.01, 0.34, 0.98);
    -moz-transition: all 150ms cubic-bezier(0.73, -0.01, 0.34, 0.98);
    transition: all 150ms cubic-bezier(0.73, -0.01, 0.34, 0.98);
}
input[type=text] {
    padding-top:0em;
	padding-bottom:0em;
	padding-left:0em;
	padding-right:0em;
    margin: 8px 0;
	line-height:24px;
	font-size:1.8em;
}
.section{
		margin-top:15%
}
.center {
    position: relative;
    top: 50vh;
    transform: translateY(-50%);
    justify-content: center;
}	
}
	
	
@media screen and (min-width: 64em) {
	.left{
	position:absolute;
	left: -10em;
	top: 55%;}
.right{
	position:absolute;
	right: -9em;
	top: 55%;}

.center{  
	position: relative;
	top: 50vh;
	transform: translateY(-50%);
	justify-content: center;
}
.marginimg{
	margin-top:40px;}
h1{
	letter-spacing: 0.9em;
	margin-right: -0.9em;
	font-size:1.5em;
}
h2{
	letter-spacing: 0.7em;
	margin-right: -0.7em;
	font-size:3.5em;
	margin-top:20px;
	margin-bottom:20px;
}
h3{
    letter-spacing: 0.3em;
	margin-right: -0.3em;
	font-size:1.4em;
	margin-bottom:50px;
}
h4
{
    letter-spacing: 0.3em;
    margin-right: -0.3em;
    font-size: 2em;
    margin-bottom: 50px;

}
h6{
	font-size: 0.8em;
	padding-bottom:2em;
}
.icon{
	font-size:3em;
	padding-top:50px;
	padding-left:0.5em;
	padding-right:0.5em;
}
.submit {
	margin-top:1.2em;
	margin-bottom:25px;
    padding: 4px 14px;
	letter-spacing: 0.9em;
	text-indent: 0.9em;
	font-size:2.2em;
    -webkit-transition: all 150ms cubic-bezier(0.73, -0.01, 0.34, 0.98);
    -moz-transition: all 150ms cubic-bezier(0.73, -0.01, 0.34, 0.98);
    transition: all 150ms cubic-bezier(0.73, -0.01, 0.34, 0.98);
}
input[type=text] {
    padding-top:0em;
	padding-bottom:0em;
	padding-left:0em;
	padding-right:0em;
    margin: 8px 0;
	line-height:24px;
	font-size:1.8em;
}
}
/*--------------LINKS PAGE STYLES-------------------*/
.service {
    width: 100%;
    padding: 2px 0;
    border-bottom: 1px solid #f5f5f5;
    transition: background-color .3s ease;
    cursor: pointer;
}
#prefpage {
    overflow: visible;
    max-width: 320px;
    display: block;
    background-color: #22272f;
    margin: auto;
    padding: 0;
    border: 0;
    font-size: 16px;
    vertical-align: baseline;
}
#prefpage #layout {
    position: fixed;
    top: 0;
    /*z-index: 7;*/
    overflow: visible;
}
#prefpage #header {
    position: relative;
    width: 320px;
}
#prefpage .service-container {
    position: relative;
    z-index: 2;
    background-color: #fff;
}
#prefpage #header .header {
    background-color: #011349;
    text-align: center;
    color: #fff;
}
#prefpage #service {
    z-index: 5;
}
#prefpage .service a {
    width: 100%;
    display: inline-block;
}
#prefpage .img-btn {
    text-decoration: none !important;
}
#prefpage a, #prefpage a:active, #prefpage a:hover, #prefpage a:visited {
    text-decoration: none !important;
    border: none !important;
}
#prefpage .play {
    text-align: center;
    display: inline-block;
    float: right;
    margin: 15px 15px 15px 0;
    border-radius: 5px;
    border: 1px solid #777;
    padding: 8px 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 155px;
    color: #777;
}
#prefpage a:hover .play {
    transition: .3s ease;
    color: #a89a75;
    background-color: #011349;
    border-color: #011349;
}
#prefpage #header.fixed {
    position: fixed;
    top: 110px;
}
#prefpage .service img {
    max-width: 125px;
    display: block;
    background-size: 100%;
    margin: 14px 0 14px 15px;
}
#prefpage #header .header p {
    padding: 5px 20px 20px;
    font-size: 14px;
    word-break: normal;
}
#prefpage #header .header h1, #prefpage #header .header p {
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.3em;
    text-overflow: ellipsis;
    overflow: hidden;
}
#prefpage #header .header {
    text-align: center;
    color: #fff;
}
#prefpage #header .header h1 {
    padding: 16px 20px 0;
    font-size: 18px;
    font-family: Roboto,sans-serif;
    font-weight: bold;
    white-space: pre;
	letter-spacing:0.3em;
}
#prefpage #header .header h2 {
    font-size: 16px;
    font-family: Roboto,sans-serif;
    font-weight: 500;
    white-space: pre;
	letter-spacing:0.1em;
}
#prefpage #header .arrow {
    display: inline-block;
    left: 50%;
    margin-left: -12px;
    margin-bottom: -12px;
    width: 0;
    height: 0;
    top: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #011349;
    float: left;
    position: relative;
}
#prefpage .dontknow:hover, #prefpage .service:hover {
    transition: background-color .3s ease;
    background-color: #f5f5f5;
}
/*--------------END LINKS PAGE STYLES-------------------*/
.line
{
    background-repeat: repeat-y;
    background-image: url("img/line.jpg");
	height:50px;
	width:100%;
	position: absolute;
top: 50%;
z-index: -100;
}
.line2 {
    border-bottom: 3px solid rgba(255,255,255,1);
    width: 80%;
    padding-top: 40px;
    margin-bottom: 40px;
    text-transform: uppercase;
}
.date{
	font-family:"DanzzaR", serif;
	color:#fff;
	text-align:center;
	letter-spacing:0.1em;
	font-size:1.3em;
	margin-bottom:15px;
	text-transform:uppercase;
}
.venue{
	font-family:"DanzzaR", serif;
	color:#fff;
	text-align:center;
	letter-spacing:0.07em;
	font-size:1.3em;
	margin-bottom:20px;
	text-transform:uppercase;
}
.tickets{
	font-family:"DanzzaR", serif;
	color:#eec745;
	text-align:center;
	font-size:2em;
	border-radius: 3px;
    display: block;
    font-size: inherit;
    margin: 30px 0 0 9px;
    overflow: hidden;
    padding: 5px 10px;
    text-align: center;
    text-overflow: ellipsis;
    vertical-align: baseline;
    white-space: nowrap;
    width: 110px;
	border: 2px solid rgba(238,199,69,1);
	text-transform:uppercase;
}
.tickets a {
    color:#a89a75;
}
.tickets a:visited {color: #eec745;}

a {
	line-height: inherit;
	color: #fff;
	text-decoration: none;
	/* [disabled]cursor: pointer; */
	letter-spacing: 3px;
	font-size: 0.8em;
}
}

a:hover {
    color: #c7c6c6;
}

.privacyp{
	text-align:left;}
.privacyspace{
	margin-top:60px;}
.privacyh1{
	font-family:"DanzzaM", serif;
	color:#a89a75;
	text-align:center;
	letter-spacing:0.1em;
	font-size:3em;
	margin-top:50px;
}
.center {
    position: relative;
    top: 50vh;
    transform: translateY(-50%);
    justify-content: center;
}
.paddtop{
	padding-top:10%;}
.centerimage {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:20px;
}
 a:visited {color: #fff;}

.margintop{
	margin-top:20px;}
.margintop2{
	margin-top:70px;}
.news{
	
	margin-top:100px;}
.video-iframe{
	margin-top:150px;}
